package com.zehong.system.domain.train;

import java.util.Date;

public class TrainCourseStat {

    private Long courseId;

    private String courseName;

    private Date releaseTime;

    private String planName;

    private String maybeTestNum;

    private String finishNum;

    private Date releaseBeginTime;

    private Date releaseEndTime;

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    private String deptName;

    public String getDeptId() {
        return deptId;
    }

    public void setDeptId(String deptId) {
        this.deptId = deptId;
    }

    private String deptId;

    public Long getCourseId() {
        return courseId;
    }

    public void setCourseId(Long courseId) {
        this.courseId = courseId;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public Date getReleaseTime() {
        return releaseTime;
    }

    public void setReleaseTime(Date releaseTime) {
        this.releaseTime = releaseTime;
    }

    public String getPlanName() {
        return planName;
    }

    public void setPlanName(String planName) {
        this.planName = planName;
    }

    public String getMaybeTestNum() {
        return maybeTestNum;
    }

    public void setMaybeTestNum(String maybeTestNum) {
        this.maybeTestNum = maybeTestNum;
    }

    public String getFinishNum() {
        return finishNum;
    }

    public void setFinishNum(String finishNum) {
        this.finishNum = finishNum;
    }

    public Date getReleaseBeginTime() {
        return releaseBeginTime;
    }

    public void setReleaseBeginTime(Date releaseBeginTime) {
        this.releaseBeginTime = releaseBeginTime;
    }

    public Date getReleaseEndTime() {
        return releaseEndTime;
    }

    public void setReleaseEndTime(Date releaseEndTime) {
        this.releaseEndTime = releaseEndTime;
    }
}
